*{margin: 0; padding: 0; font-family: 'HelveticaNeueLTStd-Lt'; color: #585858;}
.cl{clear: both;}
header, section, footer, aside, nav, main, article, figure{display: block; clear: both;}

/** Define external fonts **/
.ytp-chrome-top{display:none !important;}

/** Define Regular fonts **/
h1{}
h2{}
h3{}
button{ outline:none;}
img {max-width: 100%;}

.faq-msg > h4{cursor:pointer; position: relative;}
.faq-msg > h4:after {
    content: '';
    position: absolute;
    right: -25px;
    top: 50%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ed1848;
    clear: both;
  transition:all 1s;
}

.faq-msg > h4.arrowUp:after{border-top:0; border-bottom: 10px solid #ed1848;}
.faq-msg p{display:none;}
.setbox{text-align: center; padding: 10px; display: block; width: 260px; margin: auto; margin-bottom:40px; font-weight:800;}

.setbox.clred{border: 4px solid #e51957;}
.setbox.clyellow{border: 4px solid #fbd033;}
.setbox.clgreen{border: 4px solid #8dc63f;}

.setbox p {text-align:center;}
.setbox.clred p{color: #e51957;}
.setbox.clyellow p{color:#fbd033;}
.setbox.clgreen p{color:#8dc63f;}

.homeprogress .setbox strong{
      font-weight: 800;
    font-size: 42px;
    color: inherit;
}

/****** Typography ***************/
.color-green, h1, h2, h3, h4, h5, h6{color:#8dc63f; font-family: 'HelveticaNeueLTStd-Bd';}
.cl-red, .stg-btn button.cl-red {color: #e51957;}
.cl-yellow, .stg-btn button.cl-yellow{color:#fbd033;}
.cl-grey, .stg-btn button.cl-grey{color:#585858;}
h1, h2{font-size:45px; line-height: 1.6;}

h3 {font-size: 36px;}
h4 {font-size: 28px;}
h5 {font-size: 22px;}
h6 {font-size: 18px;}
p,a{font-size:16px; line-height: 1.2}
p{margin: 10px 0; text-align: justify;}
.center-aling{text-align:center;}
.right-align{text-align: right;}
.pro-header h1 {display: inline-block; line-height: 1.1;}

/******Dispaly *********/
.hidden{display: none;}
.show{display:block;}
.modal .content {background-color:#fff; max-width: 720px; margin: 25px auto 0;}
.modal{background-color: rgba(0,0,0, 0.9); top: 0; left: 0; z-index: 9999;}
span.close {background: red; color: #fff; top: -10px; right: -10px; font-size: 25px; border-radius: 50px; height: 33px; width: 33px; text-align: center; cursor: pointer;}
.noScroll{overflow:hidden; }
.modal .content >img{display: block; margin:25px auto 0;}
.fade-enter-active, .fade-leave-active {
	transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
	opacity: .5;
}

/************** Backgrounds ***************/
.bg-green{background-color:#8dc63f; min-height: 1px;}
.bg-opc-black{background-color: rgba(0,0,0, 0.9);}
.bg-yellow{background-color: #fbd033;}
.bg-red{background-color:#e51957;}
/***************** Layout ***********************/

/****** Postions ********/
.pos-rel{position: relative;}
.pos-abso {position: absolute;}
.pos-fix{position:fixed;}

/****** size *************/
.full-w{width: 100%;}
.full-h{height: 100%;}

.top-pad120{padding-top:120px;}
.top-mar40{margin-top:40px;}
.top-mar10{margin-top: 10px;}
.two-col, .three-col{font-size:0;}
.two-col a, .two-col p, .two-col li, .two-col span, .two-col strong,  
.three-col a, .three-col p, .three-col li, .three-col span, .three-col strong {font-size:16px;}
ul.nav {list-style:none;}
.two-col > .col{width: 48%; display: inline-block; vertical-align: top;}
.two-col > .col.cl1 {margin-right: 2%;}
.two-col > .col.cl2 {margin-left: 2%;}

.three-col > .col {display: inline-block; vertical-align: top; width: 32%; text-align: center;}
.three-col > .col.cl2,
.three-col > .col.cl3 {margin-left: 2%;}

.col.cl-sm.xs{width: 12%;}
.col.cl-big.bg{width: 78%;}
.two-col > .col.valign-bot,
.valign-bot{vertical-align: bottom ;}
header#top {margin-bottom: 30px;}
#logo {width: 320px; margin: 20px auto;}
#logo .custom a{color: transparent;}
#logo img.heart-beat:hover {animation: heartbeat 6s infinite;}
#main-content p{line-height: 160%; margin-bottom: 10px;}
#main-content li{margin-left: 20px;line-height: 160%;}
span.circle-border {color: inherit; border: 4px solid; border-radius: 50px; padding: 1px 16px 3px;}
.pro-head-wapper span.circle-border{padding:0; width: 52px; height: 52px; display: inline-block; line-height: 1.2;}
.pro-head-wapper span.circle-border > span{color: inherit;}
/********** Forms ***********/
label span.required {color:#eb1c49; font-family: 'HelveticaNeueLTStd-Md';}
/** Buttons **/
.btn-submit-red {background: #eb1c49; border: none; padding: 12px 0; font-family: 'HelveticaNeueLTStd-Md';width: 100%; margin-top: 10px; font-size: 16px; color: #fff;}

body{}
.sup-notice{z-index: 9999; height: 200%;}
.sup-wrap{max-width: 720px; width: 80%; margin: auto;}
.sup-content {top:12%;}
.sup-cont-wrap {width: 85%; margin: 35px auto;}
.sup-cont-wrap h2{ color: #fff; text-align: center; border-bottom: 4px solid #ed1848; margin-bottom: 26px; padding-bottom: 12px;}
.sup-cont-wrap p{color: #fff; text-align: center; font-size: 18px;}
.sup-cont-wrap p strong {color: #fff;font-size: 22px; font-weight: 400;}
.sup-wrap span{position: absolute; right: -13px; top: 11%; color: #fff; font-size: 28px; background: #ed1848; text-align: center; border-radius: 50px; padding: 0px 12px 3px;cursor: pointer;}
.sup-cont-wrap a{color:#fff;}
.info-content{padding: 10px 0; text-align: center;}
.info-content p {text-align: center; color: #fff; font-size: 18px; text-shadow: 2px 2px 4px #000000;}
.info-content a {font-size: 18px; color: #fff; background: #8dc63f; padding: 10px; display: block; max-width: 180px; margin: 14px auto; text-decoration: none;}
.info-content a:hover{background-color: #ed1848;}

.welcome p {margin: 22px 0 0 0;}
.welcome {padding: 40px 0 0 0;}
.welcome h2{margin-top: 105px;}
.home hr.bg-green{border: none; max-width: 320px; margin-left: auto; margin-right: auto;}
.home .center-aling h2{margin-top:80px;}

.menu-fix-pos{background-color: #ececec; width: 100%; height: 1px; top: -30px; z-index: -1;} /*push element to - margin top */
.vid-wrapper {background-color: #ececec; width: 100%; height: 480px; margin-top:-30px; display: flex; justify-content: center; align-items: center;}
.vid-content {cursor: pointer;}
.vid-content svg{position: absolute; top: 35px; left:115px; fill: #ed1848; width: 80px;}
.full-width-video h1 {color: #fff; font-size: 30px; text-align: center; line-height: 1.2; padding:20px 0;}
.container, .welcome {margin-left: auto; margin-right: auto;}
.welcome, {max-width: 948px;}
.container{max-width: 1170px;}
#hid-vid{margin-bottom:25px;}


.custom.pulse-bg {margin-top: -110px; min-height: 1039px; background-size: cover; background-image: url(../images/pulse-bg-new.png);}
.custom.pulsey-stage {margin-top: -755px; text-align: center;}
.custom.pulsey-stage .container,
.pulsey-desc  .container {max-width: 1440px;}
.pulsey-desc {text-align: center; position: relative;}
.pulsey-desc .container {padding-top: 160px;}
.pulsey-desc h4 {color: #fff; margin: 30px 0 2px;}
.pulsey-desc h5 {color: #fff;}
.bnw img{-webkit-filter: grayscale(1); /* Safari 6.0 - 9.0 */ filter: grayscale(1);}
.custom.pulsey-stage .col:hover > img {-webkit-filter: grayscale(0); filter: grayscale(0);}
/*.custom.pulsey-stage .col:hover > .bg-cov .circle-no{color:#fbd033;}*/

.custom.pulsey-stage .col.cl1:hover > .bg-cov .circle-no{color:#8dc63f;}
.custom.pulsey-stage .col.cl2:hover > .bg-cov .circle-no{color:#fbd033;}
.custom.pulsey-stage .col.cl3:hover > .bg-cov .circle-no{color:#ed1848;}


/****** slider nav **********/
.slider-wrapper{position: relative;}
.whyPluse{width: 80%; margin:auto;}
.pulsey-desc> span, .slider-wrapper> span,
.tabular-slider-wrapper > span 
{position: absolute; top: 20%;z-index: 2; cursor: pointer;}
.pulsey-desc> span svg{fill:#fff; height: 70px; width: 100px;}
.slider-wrapper> span svg, 
.tabular-slider-wrapper > span svg {fill:#8bc541;}
.pulsey-desc> span svg:hover, 
.slider-wrapper> span svg:hover 
.tabular-slider-wrapper > span svg:hover {fill: #fbd033;}

span.prev{left:0; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg);}
span.next{right:0; }
.slider-wrapper> span, 
.tabular-slider-wrapper > span{top:34%;}
.slider-wrapper> span.prev,
.tabular-slider-wrapper > span.prev {left:14px;}

.circle-no{font-family: 'HelveticaNeueLTStd-Bd'; font-size: 38px; color:#828282; max-width: 38px; margin: auto; background: #fff; padding: 12px 16px; border-radius: 50px; border: 6px solid; box-shadow: 0px 0px 1px 3px #fff;}
.pulsey-stage img{max-height: 360px; margin:0 auto 35px;}
.pulsey-desc p {color: #fff; text-align: center; font-size: 16px; max-width: 340px; margin-left: auto; margin-right: auto;}

.slider-item {font-size: 16px;}
.slider-item img{display:block;}
.slider-item > div, .tbrow {padding:10px 0; min-height: 82px;  }
.slider-item > div {padding: 12px 5px;}

.whybeechwood {margin-top:90px; margin-bottom: 40px;}
.whybeechwood h3{margin-top:60px;}
.whybeechwood p {text-align: center;}


/*******************---------------------- FAQs -------------------**************************/
.faq h1{text-align:center;}
.qs a{font-size: 18px; text-decoration: none;}
.qas h6 {position: relative; margin: 20px 0; cursor: pointer;}
.qas h6 > span{width:32px; height:32px; position: absolute; left: -50px; top: -8px; color: #8dc63f; border: 2px solid; border-radius: 50px;}
.qas h6 > span > span{font-size: 26px; color: inherit; display: block; margin:auto; text-align: center;}
#solutions{width: 70%; margin: auto;}
h4.faq-title {display: inline-block; border-bottom: 3px solid; padding: 0 5px 4px 0;}
.faq .qas.top-mar40 {margin-top:0;}
/*******************---------------------- Dashboard -------------------**************************/
.db-select-wrp, 
.db-select-wrp p{text-align: right;}
.db-select-wrp select, 
.db-select-wrp select option {font-size: 16px;font-family: 'HelveticaNeueLTStd-Roman'; text-transform:uppercase; background: #fbd033; border: none; height: 32px; padding: 0 10px; color: #fff;}
.db-wrapper {margin-bottom: 35px; border-bottom: 2px solid #e1e1e1; padding-bottom: 35px;}
.db-wrapper:last-child{border:0;}
.pro-header, .pro-header p {text-align: center;}
.pro-head-wapper{display:inline-block; border-bottom: 2px solid #e1e1e1; padding-bottom: 15px;}
.pro-body{}
.pro-body.two-col > .col{vertical-align: middle;}
.status h5 {margin-bottom:10px; margin-left: 48px;}
.status span.circle-border {position: absolute; z-index: 2; background: #fff; padding: 7px 10px; border: 3px solid #8bc541; top: -14px; left: -23px;}
.status svg{fill:#8bc541;}
.status-bar{border: 2px solid #8bc541; width:100%; height:42px; padding: 4px 0; position: relative;}
.fill-bar{background-color:#8bc541; height: 100%; position: relative;}
/*.per {color: #fff; position: absolute; top: 9px; right: 20px; font-family: 'HelveticaNeueLTStd-Bd'; font-size: 22px;}*/
.perNum > span {position: absolute; bottom: -40px; left: 50%; color:#8bc541;}
.perNum > span:first-child {left: 25%;}
.perNum > span:last-child {left: 75%;}
.perNum > span:before {width: 3px; position:absolute;content: '\007C'; top: -18px; left: 25%; background-color:#8bc541;} /*\007C*/

.pro{text-align: right; margin-top: 6px;}
.prg-btn {display: inline-block; margin-right: -4px;}
.prg-btn a {display: block; padding: 10px; background: #8bc541; color: #fff; text-decoration: none;}
.details h4 {margin-bottom: 20px;}
.info-other.two-col{font-size: 16px;}
.extra-info{margin-top:20px;}
a.actbtn {background-color: #8bc541; width: 210px; display: block; color: #fff; text-decoration: none; padding: 10px 0; text-align: center; margin-top: 40px;}
.netsuite .img-wrapper a img {max-height: 320px; cursor: pointer;}

/*******************---------------------- homeprogress -------------------**************************/
.pro-header h1 svg{fill:#8bc541; display: inline-block; vertical-align: top;}
.stg-btn{display: flex; justify-content: space-between; position: relative; max-width: 720px; margin-left: auto;margin-right: auto;}
.stg-btn button {font-family: 'HelveticaNeueLTStd-Bd'; font-size: 38px; width: 66px; height: 62px; border: 4px solid; border-radius: 50px; z-index: 2; background: #fff; box-shadow: 0px 0px 1px 6px #fff; color: #8dc63f; cursor: pointer;}
.stg-btn button:disabled, .stg-btn button:disabled:hover {color: #585858; text-decoration: none;}
.stg-btn button:hover,
.stg-btn button:active,
.stg-btn button:focus,
.stg-btn button.btnactive {text-decoration: underline;}

.bg-grey {position: absolute; background-color: #585858; width: 100%; height: 2px; top: 50%;}
.col.cl-sm{width: 28%; margin-right: 10%;}
.col.cl-big {width: 62%;}
.task-list ul li {background-color:#cccccc; margin-bottom: 5px; cursor: pointer;}
.task-list ul > li a{font-family: 'HelveticaNeueLTStd-Bd'; font-size: 18px; padding: 12px; text-decoration: none; display: block; width: 76%;}
.task-list ul > li.active, .task-list ul > li:hover{background-color: #fdcf09;}
.task-list ul > li.active a, .task-list ul > li:hover a{color: #fff;}
.task-desc h5{color:#fdcf09;}
.desc-wrapper > div {margin-top: 20px;}
.desc-wrapper p {width: 100%;}
#homeprogress .desc-wrapper > div {margin-top:0; max-width: 720px; width: 100%;}
.task-list ul > li{position: relative;}
.task-list span.circle-border {border:0; border-radius: 50px; padding: 0; position: absolute; font-size: 15px;background: #8dc63f; color:#fff; right: 20px; top: 20%; width: 30px; height: 30px; text-align: center;}
.task-list span.circle-border > span {color: #fff; display: block; margin-top: 4px;}
.task-list span.circle-border.blank {background: #fff;}


/**************** Gallery ****************************/
#gallerys section > div > div {display: grid; grid-template-columns: auto auto auto auto; column-gap: 1rem; row-gap: 1rem;cursor:pointer;}

/*******************---------------------- teams -------------------**************************/
.team-info .col.cl1 {max-width: 210px;}
.team-info p{margin-top:0; text-align: left;}
.tm-info {width: 31%; display: inline-block; vertical-align: top; padding:0 12px;}
.img-col {margin-bottom: 20px; text-align:center;}
.img-col img {padding: 6px; border: 2px solid grey; border-radius: 4%;}
.info-col ul {list-style: none; width: 243px; margin: auto;}
.info-col li, ul.aboutme li {font-size: 16px; display: inline-block; vertical-align: top; font-family: 'HelveticaNeueLTStd-Bd'; line-height:25px;}
.info-col li:first-child {color: #e51957; width: 48px; width: 23%; margin-right:4%}
.info-col li:last-child {width: 70%;}

.info-col li.abt-li{width:100% !important; font-family: 'HelveticaNeueLTStd-Lt' !important;}

.team-info.two-col.top-mar40 {display: flex; justify-content: space-between; align-items: flex-start;}
.team-info.two-col.top-mar40 .info-col {padding: 0 0 0 23px;}
ul.aboutme{list-style:none;}
ul.aboutme li {font-family: 'HelveticaNeueLTStd-Lt'; font-size:14px;}
ul.aboutme li:first-child {color: #e51957; font-family: 'HelveticaNeueLTStd-Bd'; font-size: 16px;}

/*******************---------------------- Profile -------------------**************************/
.updateprofile .pro-head-wapper{border:0;}
.cl-id {font-family: 'HelveticaNeueLTStd-Bd'; font-size: 26px; margin-top: -38px; margin-bottom: 20px;}
.profile-frm{display: flex; justify-content: space-between;}
.familyPhoto {width: 28%;}
.updateProfile {width: 66%;}
.profile-frm label{font-size: 14px; color: #000;}
.profile-frm .col.cl-sm {width: 22%;margin-right: 0%;}
.profile-frm .col.cl-big {width: 78%;}
/*******Forms****************/
.profile-frm input[type="email"],
.profile-frm input[type="text"],
.profile-frm input[type="password"]
{width: 100%; box-sizing: border-box; height: 38px; border: 2px solid #ccc; text-indent: 10px; font-size: 14px;}
.profile-frm .inp-box {margin: 10px 0;}
.profile-frm .col > .inp-box:nth-child(2){margin-top:20px;}
.profile-frm .two-col > .col{vertical-align: middle;}
.profile-frm .two-col > .col.address{vertical-align: top; margin-top: 12px;}
.profile-frm .btn-submit-red {max-width: 160px; margin-right: 0; margin-left: auto; display: block;}

.message .profile-frm{margin-bottom:8px; max-width: 250px;}
.message .profile-frm{}
/************************* Message *********************************/
#message .task-list ul > li a {font-family: 'HelveticaNeueLTStd-Roman'; font-size:16px;width: 90%; margin-right: auto; margin-left: auto; padding-bottom: 20px;}
#message .task-list ul > li .new-msg a{font-family: 'HelveticaNeueLTStd-Bd';}
span.msg-date {bottom: 4px; right: 10px; font-size: 12px;}
.task-list ul > li.active span.msg-date, .task-list ul > li:hover span.msg-date {color:#fff;}
.msg{max-width: 95%;} /*when position is fixed container width is more than body so set width less to fit in content

/******************----------- Login --------------****************/
.item-105 > .login-pop {background: #e51957; width: 296px;}
.full-width > .login-pop {background: #8dc63f; margin-top: -6px; z-index:99999999;}
.login-pop h4{color:#fff; line-height: 1.1;}
.frm-wrapper {width: 80%; margin: auto; padding: 40px 0;}
.full-width .login-pop{display: none;}
.home .full-width .login-pop{display: block;}
.login-pop .form-group{margin:10px 0;}
.login-pop input[type="password"], 
.login-pop input[type="email"],
.login-frm input[type="email"], 
.login-frm input[type="password"], .login-frm input[type="text"],
.message .profile-frm input[type="text"] {width: 100%; background: #fff; height: 30px; border: none; background-position: 5px 5px;
	background-repeat: no-repeat; text-indent: 30px;}
.login-pop input[type="password"], .login-frm input[type="password"]{ background-image: url(../images/lock.png)}
.login-pop input[type="email"], .login-frm input[type="email"]{ background-image: url(../images/email.png)}
.login-pop #entityId {    background-image: url(../images/email.png) !important;}
.login-pop #entityId {     width: 100%;    background: #fff;    height: 30px;    border: none;    background-position: 5px 5px;    background-repeat: no-repeat;    text-indent: 30px;}
.message .profile-frm input[type="text"]{ background-image: url(../images/search.png);border: 2px solid #9acf58;
    height: 40px; background-position: 98% 8px;}
.login-pop input.btn.btn-lgin, 
.login-frm input.btn.btn-lgin, .login-frm .actions a
{cursor: pointer; background: #dbdbdb; border: none; padding: 12px 0; font-family: 'HelveticaNeueLTStd-Md';width: 100%; margin-top: 10px;}
.login-pop a {color: #fff; font-size: 14px; display: block; margin-top: 10px;}
.item-105 {position: relative;}
.item-105 > .login-pop{z-index:2; position: absolute; right: 0; top:73px;}
nav#menu ul.nav.menu li.item-105 > .login-pop a {height:0;line-height: 1;}

.login-frm .form-group{margin: 10px 0;}
.login-frm input[type="email"], 
.login-frm input[type="password"],
.login-frm input[type="text"]
{border:1px solid #8dc63f;}
.login-frm input.btn.btn-lgin,
.login-frm .actions a
{background: #e51957; color: #fff; max-width: 140px;}
.login-frm .actions a {background-color: #fbd033; text-decoration: none; display: inline-block; text-align: center; padding: 11px 0;}
.extra-lnks {margin-top: 20px;}
.extra-lnks a {display: block;}

/*log in error*/
.mylogin #system-message-container {width: 80%; margin: 0 auto;}
.mylogin .alert-error{ background: #e51957; text-align: center; padding-bottom: 10px;}
.mylogin .alert-error a,
.mylogin .alert-error h4, 
.mylogin .alert-message{ color:#fff; }
.mylogin .alert-error h4{font-size:18px;}
.mylogin a.close {float: right; margin-right: 10px;}


/** Menu **/
nav#menu.fixed {
	position: fixed;
	top: 0px;
	z-index: 99;
	height: 61px;
	padding: 10px 0 0;
}



nav#menu {width: 100%; height: 73px;} 
#menu ul.nav.menu {list-style: none; max-width: 1250px; margin: auto;}
nav#menu.fixed ul.nav.menu {margin-top: -12px;}
nav#menu ul.nav.menu li {float: left; border-right: 1px solid #fff; border-bottom:4px solid transparent;}
nav#menu ul.nav.menu li:last-child {border-right: none;}
nav#menu ul.nav.menu li a {text-transform: uppercase; color: #fff; text-decoration: none; font-family: 'HelveticaNeueLTStd-Roman'; display: block; height: 53px; line-height: 53px; padding: 10px 12px;}

nav#menu ul.nav.menu li.item-105{background-color:#606060;}
nav#menu ul.nav.menu li.item-105 a{height:49px;}
nav#menu ul.nav.menu li.active > a,
nav#menu ul.nav.menu li > a:hover {height:58px; background-color:#ed1848; border-bottom: 4px solid #bbbbbb;}
nav#menu ul.nav.menu li.item-576 > a:hover,
nav#menu ul.nav.menu li.item-276 > a:hover,
nav#menu ul.nav.menu li.item-105 > a:hover,
/*nav#menu ul.nav.menu li.item-276.active > a {height: 53px; background-color: transparent; border-bottom: 4px solid transparent;}*/
nav#menu ul.nav.menu li.item-105 > a:hover {height: 49px;border-bottom:0;}
nav#menu ul.nav.menu li.item-276 {position: relative;}
nav#menu ul.nav.menu li.item-276 a > span{ position:absolute; width:34px; height:34px; text-align:center; top:-4px;background-color: #ed1848; border-radius: 50px; right: -4px;}
nav#menu ul.nav.menu li.item-276 span{color: #fff; margin-top:-8px; display: block;}
nav#menu.fixed ul.nav.menu li.item-276 a > span {top:10px;}

/******** Footer Menu ***********/
footer {margin: 20px 0;}
footer .container { border-top:2px solid #e1e1e1;}
footer ul.nav.menu {margin: 20px auto; max-width: 690px;}
footer ul.nav.menu li {display:inline-block; border-right: 1px solid;}
footer ul.nav.menu li:last-child{border-right:0;}
footer ul.nav.menu li {padding: 0px 8px;}

footer ul.nav.menu li.item-117 a{text-decoration: none;}


/* Hamburger */

#nav-toggle-wrapper{display:none; float: right; margin-right: 20px; margin-top: 15px;}

#nav-toggle {
	width: 60px;
	height: 45px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	background-color: #8dc63f;
}

#nav-toggle span{
	display: block;
	position: absolute;
	height: 4px;
	width: 80%;
	background: #fff;
	opacity: 1;
	left: 10%;
	right:10%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}


#nav-toggle span:nth-child(1) {top: 10px;}

#nav-toggle span:nth-child(2),#nav-toggle span:nth-child(3) {top: 20px;}

#nav-toggle span:nth-child(4) {top: 30px;}

#nav-toggle.open span:nth-child(1) {top: 18px; width: 0%; left: 50%;}

#nav-toggle.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#nav-toggle.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#nav-toggle.open span:nth-child(4) {top: 18px; width: 0%; left: 50%;}


/**************** Media Queries ****************/
@media screen and (max-width:1300px){
  #menu ul.nav.menu {max-width: 1180px;}
  nav#menu ul.nav.menu li.item-576{display:none;}
  
}
@media screen and (max-width:1200px){
  #menu ul.nav.menu {max-width: 978px;}
	.vid-wrapper{height: 320px;}
	nav#menu ul.nav.menu li.item-260 a,
	nav#menu ul.nav.menu li.item-254 a,
	nav#menu ul.nav.menu li.item-353 a{line-height: 1.2; text-align: center;}
	nav#menu ul.nav.menu li.item-260 a {width: 80px; padding-top: 20px;}
	nav#menu ul.nav.menu li.item-254 a {width: 105px; padding-top: 12px;}
	nav#menu ul.nav.menu li.item-353 a {width: 95px; padding-top: 20px;}

	.container, .welcome {width:95%;}
	.bnw > .two-col > .col{width:100%; position:relative;}
	.bnw > .two-col > .col > span {font-size:65px; color: #fff; position: absolute; top:21%;}
	.bnw > .two-col > .col > span#pre {left:0;}
	.bnw > .two-col > .col > span#next {right:0;}

	.dash-infobody {width: 95%; margin: auto;}

	.pro{margin-top: 60px; text-align: center;}
  .tm-info {width: 46%;}
}


@media screen and (max-width:980px){
	#menu ul.nav.menu{width: 750px;}
	nav#menu ul.nav.menu li a{font-size: 13px; padding:10px 6px;}
	nav#menu ul.nav.menu li.item-260 a {width: 75px;}
	nav#menu ul.nav.menu li.item-254 a {width: 88px;}
	nav#menu ul.nav.menu li.item-353 a {width: 79px; }
	.whybeechwood .content > .two-col > .col{ width: 100%;display: block; margin-bottom: 40px; }
  	.profile-frm{flex-direction: column; justify-content: center; align-items: center;}
  	.familyPhoto {width: 90%; max-width: 418px; margin-bottom: 12px;}
  	.updateProfile {width: 90%;}
}


/******************* For Tablet *********************/
@media screen and (max-width:768px){
  	.custom.pulse-bg {margin-top: 0;}
  	.home .center-aling h2 {margin: 10px 0;}
	.vid-wrapper{height: 240px;}
	#top {background: #fff; width: 100%; z-index: 99; position:fixed; top:0;}
	main{margin-top: 120px;}
	#gallerys > section{grid-template-columns:auto auto;}
	.modal .content{width: 80%;}
	#logo p{text-align: left; margin:0 0 0 20px;}
	header#top {margin-bottom: 0px;}
	nav#menu, #logo {display: inline-block; vertical-align: middle;}
	nav#menu.bg-green{width: 10%; background-color: transparent;}
	#menu ul.nav.menu{display:none;}
	
	#logo{width: 88%; margin:auto;}
	#nav-toggle-wrapper{display: block;}
	.two-col > .col{display:block; width:100%; text-align:center;}
  .profile-frm .col.cl-big, .profile-frm .col.cl-sm {width:100%;}
	p{text-align:center;}
	.two-col > .col.cl1, .two-col > .col.cl2 {margin-left: 0;}
	.two-col > .col.cl2 {margin-top:20px;}
	/*.tabular .two-col > .col{ display:inline-block; }*/
	.slick-slide img {margin:auto;}
	/*.tabular .col.cl-big.bg, .tabular .col.cl-sm.xs {width:40%;}*/
	#menu ul.nav.menu {width: 100%; position: fixed; left: 0; top: 105px; z-index: 999; bottom: 0; overflow-y: auto; background: #686868;}
	nav#menu ul.nav.menu li{display: block; float: none; background: #686868;}
	nav#menu ul.nav.menu li a{text-align:center; padding:10px 0; line-height: 53px; }
	nav#menu ul.nav.menu li.item-260 a,
	nav#menu ul.nav.menu li.item-254 a,
	nav#menu ul.nav.menu li.item-353 a{ width:100%; padding:10px 0; }

	.bnw img{-webkit-filter: grayscale(0); filter: grayscale(0);}
	.circle-no{color:#fbd033;}

	.whybeechwood {margin-top:120px;}
	.three-col > .col.cl2,
	.three-col > .col.cl3 {margin-left: auto;}
	footer ul.nav.menu li{display: block; border: none; text-align: center; padding:5px 0;}
	.pro{text-align: center;}
	.prg-btn{margin-right: auto;}
	a.actbtn{margin: 15px auto 0;}
	.flex-col-rev {display: flex; flex-direction: column-reverse;}

	/*.tm-info {width: 50%;}*/
	.img-col, .team-info p {text-align: center;}
	.team-info .prg-btn{margin: auto; display: block; max-width: 135px;}
	.profile-frm .btn-submit-red{margin-right: auto; margin-left: auto;}

	nav#menu ul.nav.menu li.item-260 a, 
	nav#menu ul.nav.menu li.item-254 a, 
	nav#menu ul.nav.menu li.item-353 a{line-height: 53px; }
	nav#menu ul.nav.menu li.active > a, 
	nav#menu ul.nav.menu li > a:hover{height: 53px; border-bottom: none;}
	nav#menu ul.nav.menu li.item-576 > a:hover, 
	nav#menu ul.nav.menu li.item-276 > a:hover, 
	nav#menu ul.nav.menu li.item-105 > a:hover, 
	nav#menu ul.nav.menu li.item-276.active > a{border-bottom: none;}
	nav#menu ul.nav.menu li.item-276 a > span{ right: auto; left:50%;}
	#prog-desc {text-align: center;}
  	.tm-info {width: 100%; padding: 0;}
  	.team-info.two-col.top-mar40{justify-content: flex-start;}
}

@media screen and (max-width:550px){
	.custom.pulsey-stage{margin-top: -765px;}
	.status span.circle-border{left: -19px;}
	.fill-bar svg{width: 42px; height: 42px;}
	.sl2, .sl3, .sl4{margin-top: 10px;}
	.slider-item > div, .tbrow {min-height: 90px;}
	#gallerys > section{grid-template-columns:auto;}
	h1, h2{font-size: 32px; line-height: 1.2;}
	.tm-info {width: 100%; margin-right: 0;}

  .pro-head-wapper span.circle-border{width:40px;height:40px;}
}

@media screen and (max-width:424px){ 
	#logo p a > img:last-child{display: none;}
	.netsuite .dash-infobody{max-width: 278px;}
	.stg-btn button{font-size: 30px; width: 48px; height: 48px;}
  	.team-info.two-col.top-mar40 {flex-direction: column; align-items: center;}
}
/*this will hide curly tags ( {{data}} ), before page loads. (https://vuejs.org/v2/api/#v-cloak)*/
[v-cloak] {
	display: none;
}


/*hearbeat animation*/
@keyframes heartbeat
{
	0%
	{
		transform: scale( .75 );
	}
	20%
	{
		transform: scale( 1 );
	}
	40%
	{
		transform: scale( .75 );
	}
	60%
	{
		transform: scale( 1 );
	}
	80%
	{
		transform: scale( .75 );
	}
	100%
	{
		transform: scale( .75 );
	}
}

.pure-table-horizontal th:first-child,
.pure-table-horizontal tbody tr td:first-child
{text-align: left; padding-left: 12px;}

li.item-276 { display: none; }